# Uses of Class
org.globus.myproxy.ChangePasswordParams

Packages that use ChangePasswordParams
Package
Description
org.globus.myproxy
This package provides a MyProxy client API.

## Uses of ChangePasswordParams in org.globus.myproxy

Methods in org.globus.myproxy with parameters of type ChangePasswordParams
Modifier and Type
Method
Description
`void`
MyProxy.`changePassword(GSSCredential credential, ChangePasswordParams params)`
Changes the password of the credential on the MyProxy server.